.bod_1 { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #000; text-align: left; line-height: normal; 
}
.ci {
	background-image: url(../Site_2/backA.jpg);
	background-position: center top;
}

.bod_1re { font-family: Georgia, "Times New Roman", Times, serif; font-size: 10px; font-weight: normal; color: #000; text-align: right; line-height: normal; 
}
.bod_11 { font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #036; text-align: left; line-height: 16px; }
.news { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #666; text-align: left; line-height: normal; }
.ground1 {
	background-image: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	font-weight: normal;
	text-align: left;
	padding: 0px;
	background-color: #FFF;
	color: #000;
}
.ground2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	font-weight: normal;
	text-align: left;
	padding-top: 48px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 24px;
	background-color: #FFF;
}
.fliess1 { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #000; text-align: left; line-height: 14px; font-variant: normal; }
.fliess2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000;
	text-align: left;
	line-height: normal;
	text-decoration: none;
}
.fliess2x {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000;
	text-align: left;
	line-height: normal;
	padding-right: 10px;
	letter-spacing: 10%;
}
.fliess2re { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #339; text-align: left; line-height: normal; text-indent: 12px; text-decoration: none; }
.fliesstimes { font-family: Georgia, "Times New Roman", Times, serif; font-size: 12px; font-weight: normal; color: #000; text-align: center; line-height: normal; font-variant: normal; }
.fliess2center { font-family: Arial, Helvetica, sans-serif; font-size: 9px; font-weight: bold; color: #000; text-align: center; line-height: normal; }
.fliesstimeskursiv { font-family: Georgia, "Times New Roman", Times, serif; font-size: 11px; font-weight: normal; color: #000; text-align: center; line-height: normal; font-variant: normal; font-style: italic; }
.fliess1ZA { font-family: Arial, Helvetica, sans-serif; font-size: 6px; font-weight: normal; color: #FFF; text-align: left; line-height: 6px; font-variant: normal; }
.2re:visited { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #0C3; text-align: left; line-height: normal; text-indent: 12px; }
a.bw:link      {
	color: #666;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	margin-right: 12px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: auto;
	height: auto;
	display: block;
	text-align: right;
	line-height: normal;
	font-weight: bold;
	border-top-width: 1px;
	border-right-width: 2px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #c0c0c0;
	border-right-color: #999966;
	border-bottom-color: #c0c0c0;
	border-left-color: #c0c0c0;
}
a.bw:hover       {
	color: #000;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	width: auto;
	height: auto;
	display: block;
	line-height: normal;
	padding: 0px;
	border-top-width: 1px;
	border-right-width: 2px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #c0c0c0;
	border-right-color: #999966;
	border-bottom-color: #c0c0c0;
	border-left-color: #c0c0c0;
	margin-top: 0px;
	margin-right: 12px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-weight: bold;
	text-align: right;
}
a.bw:visited      {
	color: #999966;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	margin-right: 12px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: auto;
	height: auto;
	display: block;
	line-height: normal;
	font-weight: bold;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #c0c0c0;
	border-right-color: #c0c0c0;
	border-bottom-color: #c0c0c0;
	border-left-color: #c0c0c0;
	text-align: right;
}
a.bw:active     {
	color: #808080;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	margin-right: 12px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: auto;
	height: auto;
	border-bottom-color: #ffffff;
	border-left-color: #ffffff;
	border-right-color: #999966;
	border-top-color: #ffffff;
	display: block;
	line-height: normal;
	font-weight: bold;
	text-align: right;
	border-top-width: 1px;
	border-right-width: 2px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
}
.2re:link { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #900; text-align: left; line-height: normal; text-indent: 12px; }
.2re:hover { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #F60; text-align: left; line-height: normal; text-indent: 12px; }
.fliess11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000;
	text-align: left;
	line-height: 15px;
	font-variant: normal;
	border: 1px solid #999966;
}
.fliess21 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000;
	text-align: left;
	line-height: normal;
	border: 1px none #999966;
}
.ground21 { background-image: url(../BILD_B/verlauf1small.jpg); background-repeat: repeat-x; font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: normal; font-weight: normal; text-align: left; padding-top: 48px; padding-right: 4px; padding-bottom: 20px; padding-left: 12px; }
.fliess2centerN { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #000; text-align: center; line-height: normal; }
.fliess1N { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #000; text-align: center; line-height: 14px; font-variant: normal; }
.fliess2url { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #000; text-align: left; line-height: 13px; text-decoration: none; }
.fliess2color {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000;
	text-align: left;
	line-height: 13px;
	text-decoration: none;
}
a.bli:link {
	color: #999966;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	width: auto;
	height: auto;
	display: inline;
	line-height: 13px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #c0c0c0;
	border-right-color: #c0c0c0;
	border-bottom-color: #c0c0c0;
	border-left-color: #c0c0c0;
	padding: 0px;
	margin: 0px;
}
a.bli:hover {
	color: #666;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: auto;
	height: auto;
	display: inline;
	line-height: 13px;
	margin: 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #c0c0c0;
	border-right-color: #c0c0c0;
	border-bottom-color: #c0c0c0;
	border-left-color: #c0c0c0;
}
a.bli:visited {
	color: #999966;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	width: auto;
	height: auto;
	display: inline;
	line-height: 13px;
	margin: 0px;
	padding: 0px;
	border: 1px none #c0c0c0;
}
a.bli:active { color: #808080; font-size: 11px; font-family: Arial, Helvetica, sans-serif; text-decoration: none; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; width: auto; height: auto; border-bottom-color: #ffffff; border-left-color: #ffffff; border-right-color: #ffffff; border-top-color: #ffffff; display: inline; line-height: 13px; margin: 0px; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-top-style: none; border-right-style: none; border-bottom-style: none; border-left-style: solid; }
a.bli2:link {
	color: #333;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	width: auto;
	height: auto;
	display: inline;
	line-height: 12px;
	padding: 0px;
	margin: 0px;
	border: 1px none #c0c0c0;
	font-weight: bold;
	letter-spacing: normal;
}
a.bli2:hover {
	color: #999;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: auto;
	height: auto;
	display: inline;
	line-height: 12px;
	margin: 0px;
	border: 1px none #c0c0c0;
	font-weight: bold;
}
a.bli2:visited {
	color: #666;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	width: auto;
	height: auto;
	display: inline;
	line-height: 12px;
	margin: 0px;
	padding: 0px;
	border: 1px none #c0c0c0;
	font-weight: bold;
}
a.bli2:active {
	color: #666;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: auto;
	height: auto;
	display: inline;
	line-height: 12px;
	margin: 0px;
	border: 1px none #ffffff;
	font-weight: bold;
}
.fliess2F {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #666;
	text-align: left;
	line-height: normal;
	letter-spacing: 10%;
}
